RubyGems Navigation menu

zabbixapi 0.5.3b7

Allows you to work with zabbix api from ruby.

版本列表:

  1. 4.1.0 - December 25, 2018 (17.0 KB)
  2. 4.0.0 - December 20, 2018 (17.0 KB)
  3. 3.2.1 - August 29, 2017 (17.0 KB)
  4. 3.1.0 - February 23, 2017 (25.0 KB)
  5. 3.0.0 - January 30, 2017 (24.5 KB)
  6. 0.5.3b7 - January 22, 2013 (18.0 KB)
显示所有 (104 个版本)

Runtime 依赖关系 (1):

作者:

  • Vasiliev D.V.

所有者:

SHA 256 checksum:

dc62f2c61ea94bc3cd83e2567fd219cfb5b4d00baeee6bd0f244d5e7653cf76b

下载总次数 693,608

这个版本 944

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: